/* Styles */
strong { font-weight:bold; }
.clear { clear:both; }
p em { font-style:italic; }
.text-block p a { color:#333;text-decoration: underline;}
.mT-20 { margin-top:20px; }
p.abn {font-size:10px; margin:15px 0;}

.main-holder h1 span { font-size:20px; padding-left:15px; }

.text-block h3 { 
	display:block;
	margin:0 0 5px;
	font-size:16px;
	line-height:19px;
	font-weight:normal;
}

a.phoneNo { text-decoration:none; }

/* lists in general content area */
.text-block ul.list {
	padding:0 0 15px 13px;
	overflow:hidden;	
}
.text-block .list li {
	vertical-align:top;
	padding:0 0 0 7px;
	background:url(../images/bullet-01.gif) no-repeat 0 8px;
}



.text-block .left { float:left; width:310px; text-align:left; }
.text-block .right { float:right; width:310px; text-align:left; }


/* lists Commercial Section pages */
.text-holder .block-content .list-holder ul.items-list { height:90px; width:370px; }
.text-holder .block-content .list-holder ul.items-list li { width:114px; float:left; }

.block .list-holder { height:100px; }

.info-blocks h3 { width:200px; }
.info-blocks .executive {background:#0c1935;}
.info-blocks .elite {background:#132531;}
.info-blocks .custom {background:#251714; height:248px;}

.promo-list.product li .promo-text a:hover p, .promo-list.product li .promo-text a p:hover { text-decoration:none; }


.tab table .cell-01 { width:250px; }
.tab table .cell-02 { width:166px; }
.tab table .cell-03 { width:186px; }


/* assign colours */
.essential-collection h1, .essential-collection .promo-list.product li .promo-text 
{ background:#43474d; }
.executive-collection h1, .executive-collection .promo-list.product li .promo-text  
{ background:#0c1935;  }
.elite-collection h1, .elite-collection .promo-list.product li .promo-text 
{ background:#132530; }
.custom-made h1, .custom-made .promo-list.product li .promo-text 
{ background:#251814; background-image:none; }

.executive-collection h1::after, .executive-collection h1::after, .main-holder .custom-made h1::after {
	background-image:none;
}
.main-holder .essential-collection h1 .title {
  background: url(/themes/polesy/images/gradient-essential.png) repeat-x;
  position: absolute;
  display: block;
  width: 880px;
  height: 31px;
}
.main-holder .elite-collection h1 .title {
  background: url(/themes/polesy/images/gradient-elite.png) repeat-x;
  position: absolute;
  display: block;
  width: 880px;
  height: 31px;
}
.main-holder .executive-collection h1 .title {
  background: url(/themes/polesy/images/gradient-executive.png) repeat-x;
  position: absolute;
  display: block;
  width: 880px;
  height: 31px;
}
.main-holder .custom-made h1 .title {
/*	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#969696));
	background: -moz-linear-gradient(top, #fff, #969696);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;*/
  
  background: url(/themes/polesy/images/gradient-custom.png) repeat-x;
  position: absolute;
  display: block;
  width: 880px;
  height: 31px;
}

/* product page */
.products .text-block h3 { margin-bottom:25px; }
.tab-area { margin-top:25px; }
#content .products .text-block h3 { font-size: 16px; font-weight: bold; margin-bottom: 8px; }
ul.promo-list.product li .promo-text { height:68px;}


/* contact list */
table.contactDetails tr td.space { border-bottom:1px solid #d2d3d4; }
table.contactDetails tr td { font-size:13px; color:#333; }
table.contactDetails .title { background-color:#e9e9e9; font-size:18px; font-weight:bold; color:#333; padding:10px 0 10px 30px; display:block; }
table.contactDetails strong { font-weight:bold; }
table.contactDetails a { color:#333; }

table.contactDetails .numbers { margin-top:20px; }

/* promotions page */
ul.promo-list li .visual-holder p { margin:0; }

/* industrial page */
.industrial .gallery-area .mask, .industrial .gallery-area .mask li { width:660px; }

/* Small Slider Width */
.smallSlider .gallery-area .mask, .smallSlider .gallery-area .mask li { width:660px; }


/*Form Validation */
.contact-form .needsfilled {
	background:red;
	color:white;
	box-shadow: none;
}

.tab-area .tab  p { margin-top:15px; }

.promo-list li .promo-text p {
   width:175px;
}

/* JUSTFY TEXT */
/*.section .text-block p {
    text-align: justify;
}*/

/*.box p {
    text-align: justify;
}

.intro .text-block p {
    text-align: justify;
}

.text-block h3 {
    line-height: 22px;
    margin: 0 0 14px;
	text-align: justify;
}*/

/* T&C's */
.terms p, .terms ul li { font-size:11px; }
.terms ul li { padding-bottom:5px; }
.section .text-block .quality p { margin-bottom:10px !important; }
.terms h2 { font-size:14px; padding:15px 0 0 0; }

/* home page */
.intro .title a { color:#696D6F; }

/*MEGA MENU*/
#header { overflow: visible; }
.header-holder { overflow: visible; }

#nav li { position:relative; padding-top: 8px; padding-bottom: 8px; }
#nav li:first-child { padding-top: 8px; padding-bottom: 8px; }

#nav li.mgaMnu span {position:absolute;width:7px;height:4px;right:12px;top:15px;background: url(/themes/polesy/images/mega-down-off.gif) top left no-repeat;}
#nav li.mgaMnu:hover span {background: url(/themes/polesy/images/mega-down-on.gif) top left no-repeat;}
#nav li.mgaMnu a.mgaMenuArrow {padding-right:13px;/*background: url('themes/polesy/images/mega-down-off.gif') right 50% no-repeat;*/}
/*#nav li.mgaMnu a.mgaMenuArrow:hover {background: url('themes/polesy/images/mega-down-on.gif') right 50% no-repeat;}*/
#nav li.mgaMnu:hover { background-image:none;background-color: #EEEEEE; -moz-border-radius-topright: 5px; border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; border-top-left-radius: 5px;}
#nav li.mgaMnu:hover a.mgaMenuArrow { color: #23282c; }


.dropdown_4columns {
  margin:4px auto;
  float:left;
  position:absolute;
  left:-999em; /* Hides the drop down */
  z-index: 9999;
  text-align:left;
  padding:10px 5px 10px 5px;
  border:1px solid #777777;
  border-top:none;
  
  /* Gradient background */
/*  background:#F4F4F4;
  background: -moz-linear-gradient(top, #EEEEEE, #BBBBBB);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));*/
  
  background-color: #eeeeee;

  /* Rounded Corners */
  -moz-border-radius: 0px 5px 5px 5px;
  -webkit-border-radius: 0px 5px 5px 5px;
  border-radius: 0px 5px 5px 5px;
}

.dropdown_4columns {width: 620px; }
.dropdown_4columns.large {width: 826px; }

#nav li:hover .dropdown_4columns {
  left:-1px;
/*  top:auto;*/
  top: 31px;

}
#nav li:hover .dropdown_4columns.large { left:-190px; }

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
  display:inline;
  float: left;
  position: relative;
  margin-left: 5px;
  margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

.col_1_new { width: 180px; padding-left: 15px; padding-right: 10px; border-right: 1px dashed #d2d2d2;   display:inline; float: left; position: relative; }
.col_1_new h3 { color: #000; margin: 0 0 10px; padding: 0; }
.col_new_last { border-right: none; }

#nav p, #nav h2, #nav h3, #nav ul li {
  font-family:Arial, Helvetica, sans-serif;
  line-height:21px;
  font-size:12px;
  text-align:left;
  text-shadow: 1px 1px 1px #FFFFFF;
}
#nav h2 {
  font-size:21px;
  font-weight:400;
  letter-spacing:-1px;
  margin:7px 0 14px 0;
  padding-bottom:14px;
  border-bottom:1px solid #666666;
}
#nav h3 {
  font-size:14px;
  margin:7px 0 14px 0;
  padding-bottom:7px;
  border-bottom:1px solid #888888;
}
#nav p {
  line-height:18px;
  margin:0 0 10px 0;
}

#nav li:hover div a {
  font-size:14px;
  color:#000;
  text-decoration:none;
}
#nav li:hover div a:hover {
  color:#000;
  text-decoration:underline;
}

nav li:hover div a.fs12 {font-size:12px !important;letter-spacing: 0px;}

#nav li ul {
  list-style:none;
  padding:0;
  margin:0 0 10px 10px;
}
#nav li ul li, #nav li ul li:first-child {
  font-size:12px;
  line-height:20px;
  position:relative;
/*  text-shadow: 1px 1px 1px #ffffff;*/
  padding:0 0 0 15px;
  margin:0;
  float:none;
  text-align:left;
  /*width:130px;*/
  background-image: url(/themes/polesy/images/dropdown-list-arrow.png);
  background-repeat: no-repeat;
  background-position: 0 7px;
}
#nav li ul li:hover {
/*  background:none;*/
  background-color: transparent;
  border:none;
  margin:0;
  -moz-border-radius-topright: 0px; border-top-right-radius: 0px; -moz-border-radius-topleft: 0px; border-top-left-radius: 0px; 
}
#nav li ul li a { color: #000 !important; }
#nav .dropdown_4columns h3 { border-bottom: none; padding-bottom: 0; font-weight: bold; font-size: 14px; margin-bottom:8px; }

.nav-frame { overflow: visible; height: 32px; padding-top: 0; }


/* END MEGA MENU*/

.search-form .input-holder { margin: 3px 0 0; }
.nav-holder::after, .nav-holder::before {bottom:-20px;}

section.essential-collection {position:relative;}
section.essential-collection div.parentLink {position:absolute;left:340px;top:25px;}
section.essential-collection div.parentLink span {vertical-align:top;padding:0 0 0 13px;background:url(../images/bullet-03.gif) no-repeat 3px 5px;}
section.essential-collection div.parentLink span a {color:#fff;text-decoration:underline;}
section.essential-collection div.parentLink span a:hover {text-decoration:none;}

section.executive-collection {position:relative;}
section.executive-collection div.parentLink {position:absolute;left:340px;top:25px;}
section.executive-collection div.parentLink span {vertical-align:top;padding:0 0 0 13px;background:url(../images/bullet-03.gif) no-repeat 3px 5px;}
section.executive-collection div.parentLink span a {color:#fff;text-decoration:underline;}
section.executive-collection div.parentLink span a:hover {text-decoration:none;}


section.elite-collection {position:relative;}
section.elite-collection div.parentLink {position:absolute;left:340px;top:25px;}
section.elite-collection div.parentLink span {vertical-align:top;padding:0 0 0 13px;background:url(../images/bullet-03.gif) no-repeat 3px 5px;}
section.elite-collection div.parentLink span a {color:#fff;text-decoration:underline;}
section.elite-collection div.parentLink span a:hover {text-decoration:none;}

section.custom-made {position:relative;}
section.custom-made div.parentLink {position:absolute;left:340px;top:25px;}
section.custom-made div.parentLink span {vertical-align:top;padding:0 0 0 13px;background:url(../images/bullet-03.gif) no-repeat 3px 5px;}
section.custom-made div.parentLink span a {color:#fff;text-decoration:underline;}
section.custom-made div.parentLink span a:hover {text-decoration:none;}

/* footer-nav-phone */
.column .footer-nav-phone {
  font-size:14px;
  line-height:24px;
  color:#9ba1a9;
  overflow:hidden;
}
.column .footer-nav-phone li {
  vertical-align:top;
  padding:0 0 0 13px;
  background:url(../images/bullet-03.gif) no-repeat 3px 8px;
}
.column .footer-nav-phone li span {
  float: left;
  width:55px;
  margin-right:8px;
  font-weight:bold;
  color: #c3c5c7;
  background:url(../images/phone-01.gif) no-repeat right 6px;
}
.column .footer-nav-phone a {
  color:#9ba1a9;
  text-decoration:none;
}
.column .footer-nav-phone a:hover {text-decoration:underline;}

.column .footer-nav-phone span a {
  color:#c3c5c7;
  text-decoration:none;
}
.column .footer-nav-phone span a:hover {text-decoration:underline;}
/* END  footer-nav-phone */

/* Cycler Plugin */
.cycler {position:relative;width:250px;height:248px;margin:0;padding:0;float: left;
vertical-align: baseline;}
.cycler img{position:absolute;z-index:1}
.cycler img.active{z-index:3}
/* END Cycler Plugin */


/* PRODUCTS */
.products-pdf { margin-bottom:20px; float:left; display:block; width:100%; padding-top:10px; }
.products-pdf li { width:100%; list-style:none; background:url(../images/pdf-ico.gif) left top no-repeat; padding-left:40px; margin-bottom:15px; min-height:30px; float:left; display:block; }
.products-pdf li a { color:#23282c !important; line-height:30px; font-weight:bold; line-height:1.2; }
.products-pdf li a:hover { text-decoration:underline; }

.gallery-area .pagination{
    z-index: 1;
}

/* Dennis, meddling around... */
.tab-area ul.list { margin-left: 10px; }